Bug 528038 - Where do I enter the IRC server?
Where do I enter the IRC server?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-10-08 13:00 EDT by Zack Cerza
Modified: 2011-06-27 10:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:26:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (37.13 KB, image/png)
2009-10-08 13:00 EDT, Zack Cerza
no flags Details
IRC Account Setup dialog (746.92 KB, image/png)
2009-10-12 20:04 EDT, Brian Pepple
no flags Details

  None (edit)
Description Zack Cerza 2009-10-08 13:00:37 EDT
Created attachment 364159 [details]
screenshot

There doesn't seem to be a field to enter the server to use for an IRC account. Screenshot attached.

Version-Release number of selected component (if applicable):
empathy-2.28.0.1-1.fc12.x86_64
Comment 1 John Poelstra 2009-10-12 14:58:56 EDT
This is being discussed on f-desktop-list, but I'm adding to F12 blocker so it doesn't get missed
Comment 2 Brian Pepple 2009-10-12 20:04:56 EDT
Created attachment 364533 [details]
IRC Account Setup dialog

Zack, do you have telepathy-idle installed?  If so, your IRC account set up should look like this.
Comment 3 Zack Cerza 2009-10-13 13:38:24 EDT
No, I don't have it installed. Wasn't aware I needed it, thanks.
Comment 4 Brian Pepple 2009-10-13 14:38:23 EDT
Yes, otherwise you'll use tp-haze's support which is probably why you didn't have the server option.  I've pushed a new build of empathy (empathy-2.28.0.1-2.fc12) that has tp-idle as a requires so this shouldn't be a problem in the future.  I'm going to go ahead and close this bug.  If you still experience any problems, just re-open this.  Thanks!
Comment 5 Zack Cerza 2009-10-13 15:28:35 EDT
Thanks for updating empathy. I installed tp-idle and restarted empathy, but nothing appears to have changed. :(
Comment 6 Brian Pepple 2009-10-13 15:31:52 EDT
Hmm.  Did you delete your existing IRC account in Empathy and re-add it?
Comment 7 Zack Cerza 2009-10-13 15:43:20 EDT
Yeah, I did.
Comment 8 Brian Pepple 2009-10-13 22:08:26 EDT
Hmm, could you try logging out and logging back into your desktop session, then re-creating the irc account?
Comment 9 Adam Williamson 2009-10-21 13:18:52 EDT
Discussed at preliminary blocker bug meeting today. This is not significant enough to block the release, but if a fix is found before F12 is final, Jesse will happily tag it in. Dropping to f12target.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 10 Brian Pepple 2009-10-21 13:33:50 EDT
(In reply to comment #9)
> Discussed at preliminary blocker bug meeting today. This is not significant
> enough to block the release, but if a fix is found before F12 is final, Jesse
> will happily tag it in. Dropping to f12target.

As a side note, this bug shouldn't really occur on F12 installs since we're requiring tp-idle, and not relying on tp-haze (libpurple) for IRC support.
Comment 11 Jens Petersen 2009-10-30 01:53:31 EDT
I just reproduced this on F12 Beta Live too, after yum updating
and removing "~/.gconf/apps/empathy/accounts/%gconf.xml" the
new idle a/c config appeared.
Comment 12 Bug Zapper 2010-03-15 08:55:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-02 13:37:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2011-06-27 10:26:37 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.